class Easydb4MigrationPlugin.UniHamburg2 extends Easydb4MigrationPlugin
	name: ->
		"uni-hamburg-2"

	payload: (filename, json, update, store_file) ->

		# dias_attribute
		#
		#

		if json.objecttype == "dias_attribute"
			return @splitByType(filename, json, update, store_file, "dias_attribute", "typ")


ez5.session_ready =>
	Easydb4Migration.plugins.registerPlugin(Easydb4MigrationPlugin.UniHamburg2)
